@import url(https://fonts.googleapis.com/css?family=Roboto:400);
body {
    background-color:#fff;
    -webkit-font-smoothing: antialiased;
    font: normal 14px Roboto,arial,sans-serif;
}

.container {
    padding: 25px;
    position: fixed;
}

.form-login {
    background-color: #EDEDED;
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 20px;
    border-color:#d2d2d2;
    border-width: 5px;
    box-shadow:0 1px 0 #cfcfcf;
}

h4 {
    border:0 solid #fff;
    border-bottom-width:1px;
    padding-bottom:10px;
    text-align: center;
}

.form-control {
    border-radius: 10px;
}

.wrapper {
    text-align: center;
}

.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}

/* Login form */
* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-family: arial;
}

h2 {
    color: grey;
    text-align: center;
    font-size: 25px;
}

.login-form {
    width: 350px;
    padding: 40px 30px;
    background: #eee;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
}

.form-group {
    position: relative;
    margin-bottom: 15px;
}

.form-control {
    width: 100%;
    height: 50px;
    border: none;
    padding: 5px 7px 5px 15px;
    background: #fff;
    color: #666;
    border: 2px solid #ddd;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.form-control:focus, .form-control:focus + .fa {
    border-color: #10CE88;
    color: #10CE88;
}

.form-group .fa {
    position: absolute;
    right: 15px;
    top: 17px;
    color: #999;
}

.form-alarm {
    border-color: #ed1c24;
    color: #ed1c24;
    text-align: center;
    vertical-align: middle;
    line-height: 35px;
}

.log-btn {
    background: #0AC986;
    dispaly: inline-block;
    width: 100%;
    font-size: 16px;
    height: 50px;
    color: #fff;
    text-decoration: none;
    border: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.link {
    text-decoration: none;
    color: #C6C6C6;
    float: right;
    font-size: 12px;
    margin-bottom: 15px;
}
.link:hover {
    text-decoration: underline;
    color: #8C918F;
}
